 .carousel-item {
    width:100%;
    height:80vh!important;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
  }
  
  .carousel-item::before {
    content: '';
    background-color: rgba(12, 11, 10, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  }
  .carousel-caption {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 40%;
    left: 0;
    right: 0;
  }
   
  .carousel-caption h5 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 42px;
    font-weight: 700;
    width: 80%;
    margin: 0px auto 30px auto;
  }
  
  .carousel-caption p {
    
    font-size: 20px;
    width: 80%;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    margin: 0px auto 30px auto;
  }
  
  
  @media(max-width:768px){
    .carousel-caption h5 {
      font-size: 38px;
    }
  }
  @media(max-width:577px){
    .carousel-caption h5 {
      font-size: 25px;
      
    }
    .carousel-caption p {
      font-size: 13px;
    }
    
  }
  #ourgallery carousel-item {
    width: 100%;
    height: 80vh!important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  #ourgallery carousel-item::before {
    content: '';
    background-color: rgba(12, 11, 10, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  }
  #ourgallery carousel-caption {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 40%;
    left: 0;
    right: 0;
  }
  
  
  
  #ourgallery carousel-caption h5 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 42px;
    font-weight: 700;
    width: 80%;
    margin: 0px auto 30px auto;
  }
  
  #ourgallery carousel-caption p {
    
    font-size: 20px;
    width: 80%;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    margin: 0px auto 30px auto;
  }
  
  
  @media(max-width:768px){
    #ourgallery carousel-caption h5 {
      font-size: 38px;
    }
  }
  @media(max-width:577px){
    #ourgallery carousel-caption h5 {
      font-size: 25px;
      
    }
    #ourgallery carousel-caption p {
      font-size: 13px;
    }
    
  }
  body{
   /* background-color: lightsteelblue; */
   background-color: #fff;
  }
  a {
    text-decoration: none;
    color:#1a1e21;

    
  }
  
  .section-title h2 {
    text-shadow: 1px 1px 2px #4444;
  }
  /*****************************
      NavBar
  ******************************/
  header nav {
    background: #fff;
    box-shadow: 0px 0px 5px #4444;
    
  }
  
 
  header nav a:hover{
  background:green;
  }
  header nav a.navbar-brand h2 {
    color:red ; 
  }
  header nav ul.action-menu .nav-item .nav-link {
    margin: 0px 20px;
    font-size: 18px; 
   
  }
  .navbar-toggler {
    outline: none!important;
    outline-color: transparent!important;
    padding: none!important;
    border: none!important;
    border-radius: none!important; 
  }
  
  @media(max-width: 567px){
    
  }
  #Services{
   background-color: lightslategray;
  }
  #Testimonials{
    background-color: slategray;
  }
  #Testimonials img{
    border-radius: 50%;
    
  }
  #menu{
    background-color: slategray;
  }
  #Team{
   background-color: lightsteelblue;
  }
  #Contact{
background-color: lightsteelblue;
  }
  #About{
    background-color: lightsteelblue;
  }
  #Gallery{
    background-color: lightsteelblue;
  }
  #appointment{
    background-color: lightslategray;
  }
  .service-widget h3 {
    font-size: 21px;
    color: #ffffff;
    padding: 20px 0 12px;
    margin: 0;
}

.service-widget h3 a,
.section.wb .service-widget h3,
.section.lb .service-widget h3 {
    color: #1f1f1f;
}

.service-widget p {
    margin-bottom: 0;
    padding-bottom: 0;
}

/* back to top button */
#btn-back-to-top {
    position: fixed;
    bottom: 25px;
    left: 25px;
    z-index: 900;
    display: none;
  }
/* back to top button */